<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2018-02-25 20:00:00.00 GD 01h21'47.74" E 44d47'11.64" N</id>
<person>
<lastname>A.I. Rising</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2018-02-25 20:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2018-02-25 20:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2018-02-25 21:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2018-02-25 21:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Ville de Belgrade</county>
<city>Belgrade</city>
<longitude>01h21'47.74" E</longitude>
<latitude> 44d47'11.64" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state></state>
<country>Serbie</country>
</horoscope>
